<ion-view title="Módulo 3" id="page185">
  <ion-content padding="true" class="has-header">
    <div id="mDulo3-container17">
      <h1 id="mDulo3-heading172" style="color:#000000;text-align:center;">Módulo 3</h1>
      <div id="mDulo3-button-bar37" class="button-bar"></div>
      <div class="spacer" style="width: 300px; height: 31px;"></div>
      <a ui-sref="abrir()" id="mDulo3-button457" class="button button-positive button-block">Acciones</a>
      <div class="spacer" style="width: 300px; height: 42px;"></div>
      <div class="spacer" style="width: 300px; height: 46px;"></div>
      <a ui-sref="lecciones()" id="mDulo3-button456" class="button button-assertive button-block button-outline">Volver</a>
    </div>
  </ion-content>
</ion-view>